<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054778277</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/77/82/LEGIARTI000054778277.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020735955" date_publi="2009-06-13" date_signature="2009-05-29" ministere="Ministère de la justice" nature="ARRETE" nor="JUSF0912869A" num="" num_parution_jo="0135">
<TITRE_TXT c_titre_court="Arrêté du 29 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020735955">Arrêté du 29 mai 2009 portant création d'un centre éducatif fermé à Châtillon-sur-Seine (21)</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 mai 2009" debut="2026-09-01" fin="2999-01-01" id_txt="LEGITEXT000054778289">Arrêté du 29 mai 2009 portant création d'un établissement de placement éducatif à Châtillon-sur-Seine (21)</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 mai 2009" debut="2009-06-14" fin="2026-09-01" id_txt="LEGITEXT000020739621">Arrêté du 29 mai 2009 portant création d'un centre éducatif fermé à Châtillon-sur-Seine (21)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-06-14" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000020739628" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054778277" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020735963" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au premier alinéa de l'article 2 de l'arrêté du 25 août 2026 (NOR : JUSF2622272A), ces dispositions, dans leur rédaction issue du même article 2, entrent en vigueur à compter du 1er septembre 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Conformément aux articles D. 241-10 à D. 241-37 du code de la justice pénale des mineurs, l'établissement de placement éducatif à Châtillon-sur-Seine exerce les missions suivantes :</p>
<p> - l'accueil en hébergement des mineurs délinquants ou en danger et des majeurs jusqu'à l'âge de vingt-et-un ans placés par les juridictions ;</p>
<p> - l'aide à la préparation des décisions de l'autorité judiciaire prises en application des législations relatives à l'enfance délinquante ou à l'assistance éducative par l'apport d'éléments d'information et d'analyse relatifs à la situation de mineurs susceptibles de faire l'objet desdites décisions et par la formulation de propositions éducatives ;</p>
<p> - l'évaluation de la situation, notamment familiale et sociale, de chaque personne accueillie, le cas échéant, aux fins d'élaborer des propositions d'orientation à l'intention de l'autorité judiciaire ;</p>
<p> - la mise en œuvre et le suivi des mesures éducatives, mesures de sûreté, peines et aménagements de peines prononcées par les juridictions à l'égard des mineurs et des majeurs jusqu'à l'âge de vingt-et-un ans en application du code de la justice pénale des mineurs, des articles 375 à 375-8 du code civil, du code pénal et du décret du 18 février 1975 fixant les modalités de mise en œuvre d'une action de protection judiciaire en faveur des jeunes majeurs ;</p>
<p> - la mise en œuvre d'actions de préformation, de formation et de préparation à la vie professionnelle et l'organisation permanente, sous la forme d'activités de jour, d'un ensemble structuré d'actions qui ont pour objectifs le développement personnel, la promotion de la santé, l'intégration sociale et l'insertion professionnelle du mineur ou du majeur jusqu'à l'âge de vingt-et-un ans ;</p>
<p> - l'organisation de la vie quotidienne des personnes accueillies ;</p>
<p> - l'élaboration pour chaque personne accueillie d'un projet individuel ;</p>
<p> - l'accompagnement de chaque personne accueillie dans toutes les démarches d'insertion ;</p>
<p> - la mise en œuvre à l'égard de chaque personne accueillie de la mission entretien ;</p>
<p> - la mise en œuvre à l'égard des mineurs accueillis d'une mission de protection et de surveillance ;</p>
<p> - l'exercice, dans le cadre de l'exécution des peines et des mesures de sûreté, du contrôle des obligations imposées aux personnes qui lui sont confiées ;</p>
<p> - la participation aux politiques publiques visant la coordination des actions de la direction de la protection judiciaire de la jeunesse avec celles des collectivités publiques en vue d'assurer une meilleure prise en charge des jeunes et l'organisation et la mise en œuvre d'actions de protection de l'enfance et de prévention de la délinquance. </p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000039086952" datesignatexte="2999-01-01" id="LEGISCTA000043581466" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la justice pénale des mineurs</LIEN>
<LIEN cidtexte="LEGITEXT000039086952" datesignatexte="2999-01-01" id="LEGITEXT000039086952" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la justice pénale des mineurs</LIEN>
<LIEN cidtexte="JORFTEXT000054761636" datesignatexte="2026-08-25" id="LEGIARTI000054777678" naturetexte="ARRETE" nortexte="JUSF2622272A" num="2" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 25 août 2026 - art. 2</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGITEXT000006070719" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code pénal</LIEN>
<LIEN cidtexte="LEGITEXT000006070721" datesignatexte="2999-01-01" id="LEGISCTA000006150091" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code civil</LIEN>
</LIENS>
</ARTICLE>
